/* CSS Document */

html,body,div,span,
applet,object,iframe,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	color: #40302A;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align: left;
	font-family: 'Roboto', sans-serif;
	outline: none;
	text-decoration: none;
	list-style: none;
	-webkit-text-size-adjust:none;
	line-height: normal;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	border: 0;
	color: #482D16;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align: left;
	font-family: 'Roboto', sans-serif;
	outline: none;
	text-decoration: none;
	list-style: none;
	-webkit-text-size-adjust:none;
}

.container {
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
	padding: 20px 20px;
}

h1 {
	font-family: 'Bebas Neue', sans-serif;
	font-size: 74px;
	line-height: 80px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}

h2 {
	color: #482D16;
    font-size: 48px;
    font-weight: normal;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
    font-family: 'Bebas Neue', sans-serif;
    text-transform: uppercase;
    background: transparent;
    display: inline;
    padding: 20px;
	position: relative;
	z-index: 3;
}

h3 {
	color: #482D16;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
}

h4 {
	font-family: 'Bebas Neue', sans-serif;
	font-weight: 700;
	font-size: 26px;
	line-height: normal;
	text-transform: uppercase;
	color: #FFF;
	margin-bottom: 20px;
}

h2 span {
	font-family: 'Bebas Neue', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #8E5F30;
}

.first, .second {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 40px;
	height: 2px;
	border: none;
	line-height: 2px;
	background-color: #D3B59A;
	left: -40px;
}

.second {
	left: auto;
	right: -40px;
}

.kn-line-trought-box {
    display: flex;
    justify-content: center;
	position: relative;
	z-index: 2;
}

.kn-line-trought-box img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}

strong {
	font-weight: 700;
}

a {
	display: inline-block;
	cursor: pointer;
	z-index: 999;
}

img {
	max-width: 100%;
	height: auto;
}

p {
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	text-align: left;
	color: #482D16;
	margin-bottom: 40px;
}

p strong {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	text-align: left;
	color: #482D16;
}

@media only screen
and (max-width: 767px){
	h1 {
		max-width: 560px;
		font-size: 64px;
		line-height: 64px;
		margin: 0 auto 20px;
	}

	h2 {
		font-size: 48px;
		margin-top: 30px;
		margin-bottom: 30px;
	}
}